Version: net-misc/igmpproxy 0.2:0

Depends On: virtual/pkgconfig

USE Flags:

Version: net-misc/igmpproxy 0.1-r2:0

Depends On: virtual/pkgconfig

USE Flags:

0.1-r20.2
"amd64 x86""~amd64 ~x86"
comments powered by Disqus